﻿/* 分页基本样式 */
.xypg-pagination{margin-top: 20px; text-align: center; font-size: 0;}
.xypg-pagination a{ display: inline-block; font-size: 14px; color: #333333; line-height: 26px; border: 1px solid #cbcbcb; margin: 0 5px; padding: 0 8px;}
.xypg-pagination a:hover{ color: #fff; border-color: #005bac;  background: #005bac;}
.xypg-pagination .pagination{display: inline-block;  vertical-align: middle; list-style: none; margin: 0; padding: 0; font-size: 14px;}
.xypg-pagination .pagination > li { display: inline-block;  margin: 0 3px;}
.xypg-pagination .pagination > li > a,
.xypg-pagination .pagination > li > span{display: inline-block;  font-size: 14px; color: #333; line-height: 26px; border: 1px solid #cbcbcb;
  padding: 0 8px; text-decoration: none; background: #fff; min-width: 28px; text-align: center;}
.xypg-pagination .pagination > li > a:hover{color: #fff; border-color: #005bac; background: #005bac; text-decoration: none;}
.xypg-pagination .pagination > li.active > span,
.xypg-pagination .pagination > li.active > a{color: #fff; border-color: #005bac; background: #005bac;}
.xypg-pagination .pagination > li.disabled > span{color: #999;  border-color: #e0e0e0; background: #f5f5f5; cursor: not-allowed;}
